@import url(/css/generic.css);

/*
 * Site Layout Styles
 */
html {
  background:#eeeeee url(/img/html-bg.png) top center repeat-x;
  background-position:fixed;
}
body {
  text-align: center;
  background:transparent url(/img/body-bg-2.png) top center no-repeat;
}
p#skip-navigation {
  position: absolute;
  left: -9999px;
}
div#site-container {
  background:transparent url(/img/subpage-bg.png) top center no-repeat;
  text-align: left;
  margin: 0 auto 0 auto;
  min-height:738px;
  height:auto !important;
  height:738px;
  width: 960px;
}

body .hidden {
  position:absolute;
  left:-9999px;
  top:-9999px
}


/*
 * Header
 */

div#header {
  margin:0px 62px 0px 63px;
  width:835px;
}
div#logorow {
  overflow:hidden;
  width:100%;
}
div#header #logo{
  float:left;
  border-right:solid 1px #95C321;
  background:url(/img/site-logo-tp.png) left center no-repeat;
  width:158px;
  height:117px;
}
#logo a {
  display:block;
  margin-top:37px;
  width:144px;
  height:42px;
}
#logo a span {
  position:absolute;
  top:-100px;
}
div#logorow div#strapline {
  margin-top:37px;
  margin-left: 12px;
  font-size:1em;
  font-family:georgia;
  color:#636363;
  float:left;
  width:198px;
  height:68px;
}
div#strapline div#strapline-contact {
  font-family:arial;
}

div#header ul {
  list-style:none;
  margin:0;
  padding:0;
}

div#header ul li {
  margin:0;
  padding:0;
  display:inline;
}

div#header div#header-right {
  float:right;
  text-align:right;
  width:465px;
}
div#header-right div#shoulder-nav {
  margin-top:37px;
}
div#shoulder-nav ul li{
  border-right:solid 1px #ababab;
  padding:0px 8px 3px 0px;
}
div#shoulder-nav ul li.last{
  border-right:none;
  padding-right:0px;
}
div#shoulder-nav ul li a {
  color:#003f20;
}
div#shoulder-nav ul li a:hover {
  color:#4a932a;
}
div#header-search{
  margin-top:10px;
  float:right;
  width:150px;
}
div#header-search form#site-search-form {
  position:relative;
  float:right;
  text-align:left;
  margin-left:150px;
  overflow:hidden;
  width:150px;
  height:23px;

}
form#site-search-form label#lbl-for-srch-field{
  background:transparent url(/img/site-search-field-bg.png) no-repeat;
  position:absolute;
  z-index:0;
  width:127px;
  height:23px;
}
form#site-search-form input.txt {
  background:transparent;
  border:0;
  position:absolute;
  top:5px ;
  left:5px;
  z-index:2;
  font-size:0.909em;
  width:120px;
  height:12px;
  line-height:10px;
}
form#site-search-form input.focused {
  background:#fff !important;
}
#header-srch-submit{
  position:absolute;
  top:0px ;
  left:127px;
  z-index:3;
  background:url(/img/search-btn-sprite.png) 0 0 no-repeat;
  border:0;
  width:21px;
  height:23px;
}
#header-srch-submit:hover{
  background-position:0 -23px !important;
}

#signedin{
  float:right;
  font-size:0.9em;
  margin-top:10px;
  width:250px;
  text-align:right;
}
a#btn-logout{
  display:inline-block;
  vertical-align:middle;
  background:url(/img/logout-btn.png) 0 0 no-repeat;
  text-align:left;
  line-height:19px;
  padding-left:10px;
  width:87px;
  w\idth:77px;
  height:21px;
  color:#323232;
  text-transform:uppercase;
}
a#btn-logout:hover{
  background-position:0 -21px !important;
}

a#btn-members{
  display:inline-block;
  vertical-align:middle;
  background:url(/img/two-tone-submit.png) 0 0 no-repeat;
  text-align:left;
  line-height:21px;
  padding-left:10px;
  width:147px;
  w\idth:137px;
  height:23px;
  color:#fff;
  font-weight:bold;
  text-transform:uppercase;
}
a#btn-members:hover{
  background-position:0 -23px !important;
}

div#header a#memberloginlink{
  text-align:left;
  color:#ffffff;
  font-weight:bold;
  text-transform:uppercase;
  display:inline-block;
  background:url(/img/member-login-sprite.png) 0 0 no-repeat;
  line-height:23px;
  padding:0 10px;
  width:147px;
  w\idth:127px;
  height:23px;
}
div#header a#memberloginlink:hover {
  background-position:0 -23px !important;
}
div#header div#navrow {
  background-image:url(/img/top-nav-ul-bg.gif);
  background-repeat: repeat-x;
  background-position:0px 47px;
  background-color:transparent;
  zoom:1;

  overflow:visible;
  width:100%;
  height:55px;
}
ul#topnav {
  font-size:1.091em;
}
ul#topnav li {
  float:left;
  line-height:55px;
  height:55px;
  background:none;
}
ul#topnav li {
  position:relative;
  margin:0px;
}
ul#topnav li a {
  display:inline-block;
  background:transparent url(/img/top-nav-div.png) top left no-repeat;
  padding:0 17px;
  color:#333333;
  text-transform:uppercase;
  height:55px;
}
ul#topnav li.first a.subpages:hover,
ul#topnav li.first a.subpages.current,
ul#topnav li a.subpages:hover,
ul#topnav li a.subpages.current {
  background:url(/img/top-nav-hover-bg.png) top left no-repeat;
}
ul#topnav li.current,
ul#topnav li.over,
ul#topnav li:hover{
  background:url(/img/top-nav-active.gif) center bottom no-repeat;
}

ul#topnav li.first a {
  background:none;
}

/*
* SUB MENU
*/
ul#topnav li ul.submenu {
  /*display:none;*/
  position:absolute;
  z-index:9999;
  top:53px;
  right:0px;
  background:#e9e9e9;
  padding:10px 5px 0 5px;
}
ul.submenu  li {
  min-width:150px;
}
ul#topnav li ul.submenu  li {
  background:#fff;
  margin:0 0 5px 0 !important;
  line-height:1em;
  min-width:100%;
  width:auto !important;
  width:100%;
  height:auto !important;
}
ul#topnav li ul.submenu li:hover{
  background:#f5f5f5;
}
ul#topnav li ul.submenu li a {
  display:block;
  padding:3px 5px !important;
  color:#02713C;
  background:none;
  min-height:1.2em;
  height:auto !important;
  height:1.2em;
  line-height:1.2em;
  padding:0;

}
ul#topnav li ul.submenu li a:hover {
  /*background:#02713C;
  color:#fff;*/
}










/*
 * Page Content (contains left, centre and right columns)
 */

div#page-content {
  overflow: hidden;
  margin:0 auto  12px auto;
  padding:0;
  width: 835px;
  min-height:545px;
  height:auto !important;
  height:545px;
}

div.centrecol {
  float:right;
  width:564px;
  margin-left:0px;
}

div#page-content div.rightcol {
  float:right;
  width:219px;
  margin-right:0px;
}

.centrecol {
  float:left;
}

.wide{
  width:100% !important;
  max-width:815px !important
}

.leftcol {
    float: left;
    margin-right: 0;
    width: 219px;
}

.leftcol .subinner{
  /*border-left:0px !important;*/
  padding:10px;
}

.leftcol ul {
  list-style:none;
  margin:0;
  padding:0;
}
.leftcol ul li{
  margin:0 0 10px 0;
  padding:0;
}
div#subcontent {
  overflow:hidden; /* added so that floated images in wysiwyg content would not float outside the white container */
  padding:10px;
}

.leftcol a.bigbtn {
  display:inline-block;
  background:url(/img/detail-btn-sprite.png) 0 0 no-repeat;
  color:#ffffff;
  font-weight:bold;
  /*font-size:16px;*/
  line-height:45px;
  margin-bottom:8px;
  text-align:center;
  width:196px;
  height:45px;
}
.leftcol a.bigbtn:hover {
  background-position:0 -45px;
}
.leftcol a.small{
  font-size:1em !important;
  line-height:1.5em !important;
  padding:5px 5px 0 5px;
  w\idth:186px;
  he\ight:40px
}

div.subheader{
  background:url(/img/sub-page-inner-header-bg.png) 100% 0 no-repeat;
  overflow:hidden;
  border-left:#cccccc solid 1px;
  margin:0;
  min-height:36px;
}
div.subinner {
  background:#ffffff;
  border:#cccccc solid 1px;
  margin:0;
}
.subheader h2 a,
.subheader h2 span.highlight {
  color:#00723a;
}

div.subheader h2  {
  font-size:1.364em;
  padding:9px 10px 0px 10px;
  color:#3e3e3e;
}
.centrecol div.subheader h2  {
  float:left;
  width:60%;
}

div.subheader div.section-info {
  font-size:	0.909em;
  float:right;
  text-align:right;
  line-height:33px;
  margin:0 15px 0 0;
  width:25%;
}

.paging-footer {
  background:url(/img/paging-bg.png) left top repeat-x;
  line-height:28px;
  width:100%;
  height:28px;
  text-align:right;
}
.paging-footer a {
  color:#525252;
  margin-right:5px;
}

.rightcol div#right-col-news {
  margin-bottom:20px;
}
div#right-col-news h2 {
  padding:8px 15px 0px 15px !important;
}
.rightcol div#right-col-news h3 {
  font-size:1.091em;
  margin:0px;
}
div#right-col-news ul.lsnone {
  padding:8px 15px;
}
div#rcfeature {
  position:relative;
}
div#rcfeature .subheader{
  background:url(/img/rc-feature-header.gif) right top no-repeat !important;
  color:#222222;
  min-height:48px;
  height:auto;
  height:48px
}
div#rcfeature .subheader h2 {
	font-size:1.364em;
	padding:12px 15px 0px 15px !important;
	text-transform:Capitalize;
  display:inline;
  line-height:45px;
}
div#rcfeature .subinner{
  border:0;
  color:#fff;
  background:url(/img/rc-feature-panel-bg.gif) right bottom no-repeat;
  min-height:207px;
  height:auto !important;
  height:207px;
}
div#rcfeature .subinner h3 {
  color:#fff;
  font-size:1.818em;
  font-family: "helvetica neue",arial narrow, arial, "sans serif";
  letter-spacing:-0.25px;
  padding:8px 15px;
  text-transform:Capitalize;
  font-weight:normal;
}
div#rcfeature .subinner div.summary{
  padding:1px 15px 10px 15px;
}
div#rcfeature .subinner a#appdownloadlink {
  position:absolute;
  background:url(/img/rc-feature-link-bg.gif) right top no-repeat;
  line-height:25px;
  bottom:10px;
  font-size:1.182em;
  font-weight:bold;
  left:0;
  color:#323232;
  text-align:right;
  padding:0px 40px 0px 0px;
  display:block;
  width:219px;
  w\idth:179px;
  height:25px;
}

h1 {
  background:url(/img/sub-page-header-bg.jpg) top right no-repeat;
  color:#fff;
  font-weight:normal;
  font-size:2.909em;
  font-family:"helvetica neue","arial narrow";
  margin:0 ;
  padding:40px 0 0 25px;
  height:88px;
  he\ight:48px;
}


#sub-page-search-form {
  padding:20px ;
  background:#eeeeee;
}
#sub-page-search-form span.divider{
  vertical-align:middle;
  display:inline-block;
  background:#eeeeee url(/img/sub-page-search-divider.png) no-repeat;
  width:5px;
  height:39px;
}


#page-content #subpage-content {
  background:#eeeeee url(/img/sub-page-outer-bg.png) top left repeat-x;
  overflow:hidden;
  padding:36px 17px;
}
/*
 * Accredditaion & company logos
 */
 #accred{
   margin:40px auto 10px auto;
   background:url(/img/trade-panel-bg.png) no-repeat;
   overflow:hidden;
   width:829px !important;
   height:125px !important;
   padding: 3px;
   text-align: center;
 }

 #accred ul {
   list-style:none !important;
   padding:0 !important;
   margin:28px auto !important;
   height:54px !important;
   width:700px;
 }
 #accred ul li {
   margin:0 10px 0 0;
   display:inline;
   padding:0;
   height:54px;
 }


/*
 * Footer
 */

div#footer {
  margin:0 auto 10px auto;
  width:835px;
}
#footer #frow1 {
  line-height:35px;
  color:#014100;
}
#footer #frow1 a{
  color:#014100;
}
#footer #frow1 a#ffb{
  vertical-align:middle;
  display:inline-block;
  background:url(/img/fb-sprite.png) 0 0 no-repeat;
  width:32px;
  height:35px;
}
#footer #frow1 a#ftwit{
  vertical-align:middle;
  display:inline-block;
  background:url(/img/twitter-sprite.png) 0 0 no-repeat;
  width:32px;
  height:35px;
}
a#ftwit:hover,a#ffb:hover{
  background-position:0 -35px !important;
}
#footer #frow1 a.social {
  text-decoration: none !important;
  vertical-align: middle;
}
#footer #frow1  span.address {
  margin-left: 10px;
}
#footer #frow1 .fa-facebook-square {
  color: #3b579d;
}
#footer #frow1 .fa-twitter-square {
  color: #55acee;
}
#footer #frow1 .fa-linkedin-square {
  color: #0077b5;
}
#footer #frow1 .fa-pinterest-square {
  color: #bd081c;
}
#footer #frow1 .fa-google-plus-square {
  color: #cf3d28;
}

#frow2 {
  color:#525252;
  margin:10px 0 10px 0;
  overflow:hidden;
  padding:10px 0;
  background:url(/img/footer-bg.png) center top no-repeat;

}
#frow2 div.left {
  float:left;
  width:25%;
}
#frow2 div.right {
  float:right;
  width:40%;
}
#frow2 ul {
  list-style:none;
  margin:0;
  padding:0;
  text-align:right;
}
#frow2 ul li{
  display:inline;
  margin:0 0 0 10px;
}
#frow2 ul li a{
  color:#525252;
}


/*
 * Tibus Strapline
 */
div#site-credits {
  float: right;
}
div#site-credits div#tibus-credit {
  float: left;
}
div#site-credits div#bord-bia-credit {
  float: left;
  margin-left: 10px;
}

div#tibus-strapline {
  text-align: center;
}
div#tibus-strapline p.site-in-development {
  margin: 0;
}
div#tibus-strapline p.site-in-development img {
  display: block;
  margin: 0 auto 0 auto;
}